[Strings]
S1=هنالك ملفات ملتيميديا في معالج التحويل
S2=الرجاء الإنتظار أو قم بالضغط على زر إلغاء التحويل
S3=المتصفح
S4=تحميل المقاطع و تحويلها
S5=حفظ
S6=ملفات الفيديو المأخوذه من المتصفح
S7=حذف
S8=محول ملفات الفيديو
S9=تحويل
S10=مأخوذ
S11=حالة التحميل
S12=صيغة الملف
S13=رقم الفيديو
S14=رقم الملف
S15=حالة التحويل
S16=إضافة ملف
S17=- إضافة ملفات
S18=- صيغة التحويل 
S19=- مكان الحفظ
S20=بدء التحويل
S21=إيقاف التحويل
S22=تصفح
S23=تصفح
S24=الخيارات العامه
S25=بدء تشغيل سارق المقاطع عند تشغيل المتصفح
S26=تفعيل ملفات "أتش دي"فيديو (MP4 صيغة).
S27=تفعيل إدارة الذاكرة (موصى به).
S28=اللغة
S29=إغلاق
S30=إضافة مفضله
S31=اسم المفضله
S32=رابط المفضله
S33=إضاف
S34=إلغاء
S35=إجعلها صفحة البدايه
S36=إرجع
S37=صفحة جديدة
S38=إغلاق الصفحه النشطة
S39=صفحة البداية
S40=أمام
S41=تحديث
S42=Navigate !
S43=مفضلتي
S44=إضافة هذه الصفحة إلى مفضلتي
S45=نأسف . لا يمكن تحميل هذا الملف حاول إعادة التحميل
S46=نأسف . هذا الملف مضاف مسبقا إلى قائمة التحويل
S47=الآن . أختر صيغة الملف ثم قم بالضغط على زر بدء التحويل
S48=هل تريد عرض هذا الفيديو في صيغة " أتش دي" ؟  (MP4 صيغة)
S49=(هذا الخيار معطل بالفعل في الخيارات العامة)
S50=تحويل إلى صيغة أم بي 4 ؟
S51=هل تريد حذف هذه المفضله؟
S52=حذف هذه المفضله
S53=هذا الملف نشط في معالج التحويل هل ترد إلغائه ؟
S54=هل أنت متأكد؟
S55=أختر مكان مجلد الفيديو 
S56=أختر مكان مجلد تحويل الفيديو
S57=هناك نسخة جديده من البرنامج متوفرة
S58=هل تريد تحميلها الآن؟
S59=يوجد تحديث متوفر
S60=البحث التلقائي للتحديث عند تشغيل المتصفح
S61=مشغل المفات الإفتراضي
S62= لا تملك مشغل ملفات فيديو محدد لديك
S63=أبقي على تحميل الملفات عند إغلاق المتصفح
S64=عرض
S65=ترميز الفيديو لفك الترميز
S66=باحث ملفات الفيديو
S67=غير متوفر
S68=إلقاء نظره على التحميل
S69= غير متوفر 
S70=شهور
S71=سنة
S72=اسم
S73=التفصيل
S74=الفئة
S75=اللغة
S76=الإمتداد
S77=الدقة
S78=المشهد
S79=القنوات
S80=محرك بحث الميديا
S81=معلمومات المقطع
S82=لا تسرق المفات التي اصغر من< X MB Files (Ads).
S83=MP3 جودة
S84=- تم الكشف عن ملف برتوكول ملف الوسائط المتعدده الخاص
S85=- يمكنك تحميله بإستخدام برنامج أوربت للتحميل
S86=أختر ملف الحفظ 
S87=تحميل
S88=MP3 محرك بحث
S89=شغل للتحميل
S90=العنوان
S91=الفنان
S92=الألبوم
S93=الأسلوب
S94=MP3 باحث
S95=مكان حفظ ملفات الميديا